.flex_column.av-4vqpv1-cea9214fb04e85e3d64ebfd54bd7097e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jui55imf-9c1bb6c6f3e7492b31262c2ff09ce6dd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui55imf-9c1bb6c6f3e7492b31262c2ff09ce6dd .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2nf4n1-0dbee1df545b0a8223f353c85737a3b4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jui5077s-037e638d7474fd6b8cad9eb5c9305dfc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5077s-037e638d7474fd6b8cad9eb5c9305dfc .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-jui5g9v9-8936358cfd588762728dc5bbff653808{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

